RubyGems Navigation menu

hquery-patient-api 1.1.1

A javascript library abstraction for dealing with patients in hQuery map reduce functions

Versions:

  1. 1.1.1 - November 15, 2017 (859 KB)
  2. 1.1.0 - November 13, 2017 (859 KB)
  3. 1.0.4 - March 25, 2014 (857 KB)
  4. 1.0.3 - March 25, 2014 (857 KB)
  5. 1.0.2 - April 23, 2013 (857 KB)
Show all versions (8 total)

Runtime Dependencies (6):

  • coffee-script ~> 2.4
  • libv8 ~> 3.16.14
  • sprockets ~> 2.2
  • therubyracer ~> 0.12
  • tilt ~> 1.4
  • uglifier ~> 2.7
  • Owners:

    Authors:

    • The MITRE Corporation

    SHA 256 checksum:

    d45500314d47e936235c9602b6ece0920a20691febc106bd2a78140ee11e451a

    Total downloads 32,239

    For this version 3,697

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: